-----BEGIN CERTIFICATE-----
MIIE6DCCA9CgAwIBAgIUDSzkBvNlFHJ2eShB+7G407Q6NCUwDQYJKoZIhvcNAQEL
BQAwgYcxCzAJBgNVBAYTAklFMRAwDgYDVQQIEwdJcmVsYW5kMQ4wDAYDVQQHEwVL
ZXJyeTERMA8GA1UEChMIVEVTVCBTV1MxIjAgBgNVBAMTGVRFU1QgQ0VSVElGSUNB
VElPTiBDRU5URVIxHzAdBgkqhkiG9w0BCQEWEGNlcnRAc2VuZGVyZWsuaWUwHhcN
MjMwODIzMDk1MjMwWhcNMzMwODIwMDk1MjMwWjCBhzELMAkGA1UEBhMCSUUxEDAO
BgNVBAgTB0lyZWxhbmQxDjAMBgNVBAcTBUtlcnJ5MREwDwYDVQQKEwhURVNUIFNX
UzEiMCAGA1UEAxMZVEVTVCBDRVJUSUZJQ0FUSU9OIENFTlRFUjEfMB0GCSqGSIb3
DQEJARYQY2VydEBzZW5kZXJlay5pZTCCASIwDQYJKoZIhvcNAQEBBQADggEPADCC
AQoCggEBANSUeb41HbNpwQOAhrayt+93BrLGnnUa5obHMEitB86GHUN8aHb0BX45
mO3Wrgk6JBCyGUlTVdXwKPWi/q/JMayPtnmdqB4/yO8S2xuYunfJKoN80CNcnXSJ
07t3GZMpgO4J/dl6FzezR5IDHE4KZzJCEGiLpkw/5FTH1s0UXne+CVULBykNVKWb
K1n5FOxlTbjAdsDpXxczaaoTtt5t+lHcxSa5L1b+EAcbBblnk3wWQqgGJuM26A6r
8TYq4r45112gm6lbOeq3+elwJIyrCIpSBF4J3gNdQ4LnzFus+EX7vluAsku8pUsI
1E63SPNCHrEdh2IfJualxvOsnK0lMtcCAwEAAaOCAUgwggFEMB0GA1UdDgQWBBT3
uWVP5cXN0mTa3ALAFjTFJNEs2TCBxwYDVR0jBIG/MIG8gBT3uWVP5cXN0mTa3ALA
FjTFJNEs2aGBjaSBijCBhzELMAkGA1UEBhMCSUUxEDAOBgNVBAgTB0lyZWxhbmQx
DjAMBgNVBAcTBUtlcnJ5MREwDwYDVQQKEwhURVNUIFNXUzEiMCAGA1UEAxMZVEVT
VCBDRVJUSUZJQ0FUSU9OIENFTlRFUjEfMB0GCSqGSIb3DQEJARYQY2VydEBzZW5k
ZXJlay5pZYIUDSzkBvNlFHJ2eShB+7G407Q6NCUwDAYDVR0TBAUwAwEB/zALBgNV
HQ8EBAMCAQYwPgYJYIZIAYb4QgENBDEWL0NlcnRpZmljYXRlIGlzc3VlZCBieSBU
RVNUIENlcnRpZmljYXRpb24gQ2VudGVyMA0GCSqGSIb3DQEBCwUAA4IBAQBJ/qTN
fMMsW9lNVsp7cdDhSRPtyH5xL9vNdxGPjLnHqia7rG2DiQcs7KQeVzlc3+GhAnAn
ZKvcFTAHib/bWlseqi5TXMOcCYPYkGVJ74HQzDBxitRE8alMNZeXs2il0eI+wBf3
GMil9hf9et+ANwxqdeunmEI6WrxUlkf7RzkzWTsiXV7AxpLNRnBWTaAfeFRKRSrs
Wd6M1x9Bcov+ZneOGwX8ilNbvsEzs3PN+0GHLvFuc4ZUrXW7kZjEU2pPRtskgj3Q
LYII98cmGkWaUDZCsHGYVw4P63idp90rdBpQ649c+E3qC1tBoN3g+QkLjCu2RWUR
8GaRIEMxuowiWAai
-----END CERTIFICATE-----
